@charset "UTF-8";

/* ====================================
	お店一覧 store
==================================== */
.store-list{
	width: var(--base-w);
	margin: 0 auto;
}
.store-list__header{
	margin-bottom: 40px;
	padding-bottom: 5px;
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid var(--color-border);
}
.store-list__header--sub{
	margin: 40px auto 20px;
}
.store-list__title{
	font-size: 2.4rem;
	font-weight: var(--font-semibold);
}
.store-list__en{
	color: var(--color-text-sub);
	font-family: var(--font-eng);
	font-size: 1.6rem;
}
.store-card{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.store-card__item{
	border-radius: 16px;
	border: 1px solid var(--color-border);
	background: #fff;
	overflow: hidden;
	box-shadow: var(--shadow-base);
	position: relative;
}
.store-card__link{
	padding: 20px 20px 80px 20px;
	display: flex;
	flex-direction: column;
	gap: 20px 30px;
	position: relative;
}
.store-card__link--mobileshop{
	padding-bottom: 130px;
}
.store-card__image{
	width: 100%;
	height: auto;
	border-radius: 16px;
	overflow: hidden;
}
.store-card__title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px 15px;
}
.store-card__name{
	font-size: 1.8rem;
	font-weight: var(--font-semibold);
}
.store-card__list{
	margin-top: 15px;
	display: flex;
	gap: 10px 15px;
	line-height: 1.2;
}
.store-card__list:first-of-type{
	margin-top: 20px;
}
.store-card__list--mobileshop{
	flex-wrap: wrap;
	align-items: center;
}
.store-card__icon{
	width: 1.6rem;
	margin-top: 0.1em;
	color: var(--color-accent);
	text-align: center;
}
.store-mobileshop__title{
	padding: 10px 20px;
	border-radius: 100vmax;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: var(--font-semibold);
}
.store-mobileshop__title--orange{
	background: var(--color-accent);
}
.store-mobileshop__title--green{
	background: #3a9764;
}
.store-card__text{
	line-height: 1.6;
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}
.store-card__text--mobileshop{
	width: 100%;
}
.store-card__map{
	width: 100%;
	padding: 0 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	position: absolute;
	bottom: 20px;
	z-index: 1;
}
.store__maplink,
.search__maplink{
	padding: 5px 20px;
	border: 1px solid var(--color-border);
	border-radius: 100vmax;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 1.2rem;
	background: #fff;
	position: relative;
	transition: color .4s, background .4s;
}
.store__maplink::after,
.search__maplink::after{
	content: "\f35d";
	color: var(--color-accent);
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	transition: color .4s;
}
.store__maplink--mobileshop::after{
	content: "\f1c1";
	right: 10px;
}
.store-search{
	margin-top: 40px;
	text-align: center;
}
.store-search__button{
	width: 100%;
	min-height: 40px;
	margin: 0 auto;
	padding: 5px 60px 5px 20px;
	display: flex;
	align-items: center;
	border-radius: 100vmax;
	letter-spacing: .04em;
	line-height: 1.6;
	border: 1px solid var(--color-accent);
	color: var(--color-accent);
	background: #fff;
	transition: color .4s , background .4s;
	position: relative;
}
.store-search__text{
	margin-top: 20px;
	line-height: 1.6;
	font-size: 1.2rem;
	font-weight: var(--font-medium);
}
.store-map{
	width: var(--base-w);
	margin: 40px auto 0;
	padding: 60px 0;
	border-top: 1px solid var(--color-border);
}
.store-map__inner{
	padding: 10px;
	border-radius: 16px;
	border: 1px solid var(--color-border);
	background: #fff;
	overflow: hidden;
	box-shadow: var(--shadow-base);
}
.store-map__top{
	padding: 25px 10px;
	background: #fff;
	position: relative;
	z-index: 2;
}
.store-map__bottom{
	height: 232px;
	margin-top: 20px;
	background: var(--color-accent);
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.store-map__bottom::before {
	content: "";
	width: 100vw;
	height: 6rem;
	display: block;
	border-radius: 50%;
	top: -3rem;
	left: 50%;
	transform: translate(-50%);
	position: absolute;
	background: #fff;
}
.store-map__image{
	width: 360px;
	margin: auto;
	height: auto;
	overflow: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	z-index: -1;
}
.store-map__button{
	margin-top: 20px;
}

@media screen and (min-width:768px){
	.store-map__inner{
		display: flex;
	}
	.store-map__top{
		width: 450px;
		padding: 35px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.store-map__bottom{
		margin: 0;
		flex: 1;
	}
	.store-map__bottom::before{
		width: 6rem;
		height: 114%;
		left: -3rem;
		top: 50%;
		transform: translateY(-50%);
	}
	.store-map__image{
		right: 30px;
	}
}
@media screen and (min-width:680px) and (max-width:1024px){
	.store-card{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.store-card__item{
		width: calc(50% - 10px);
	}
}
@media (min-width: 1025px) {
	.store-list{
		max-width:calc(100% - 40px);
	}
	.store-card__link{
		padding: 20px;
		flex-direction: row;
		position: relative;
		transition: opacity .4s;
	}
	.store-card__link::after{
		content: "\f061";
		width: 65px;
		height: 100%;
		border-left: 1px solid var(--color-border);
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 2rem;
		color: var(--color-text-sub);
		font: var(--fa-font-solid);
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		transition: color .4s;
	}
	.store-card__image{
		width: 240px;
	}
	.store-card__name{
		font-size: 2rem;
	}
	.store-card__map{
		width: 222px;
		padding: 0;
		top: 20px;
		bottom: auto;
		right: 90px;
	}
	.store-search{
		margin-top: 80px;
	}
	.store-search__button{
		max-width: 400px;
		min-height: 50px;
		padding: 5px 40px;
		justify-content: center;
		font-size: 2rem;
		transition: color .4s, background .4s;
	}
	.store-mobileshop__title{
		padding: 10px 30px;
	}
	.store-search__text{
		font-size: 1.4rem;
	}
	.store-card__text--mobileshop{
		width: fit-content;
	}
	.store-map{
		max-width:calc(100% - 40px);
		margin: 80px auto 0;
		padding: 120px 0 100px;
	}
	.store-map__top{
		width: 690px;
	}
}
@media (any-hover: hover) {
	.store-card__link:hover{
		opacity: .7;
	}
	.store-card__link:hover::after{
		color: var(--color-accent);
	}
	.store__maplink:hover,
	.search__maplink:hover{
		color: #fff;
		background: var(--color-accent);
	}
	.store__maplink:hover::after,
	.search__maplink:hover::after{
		color: #fff;
	}
}

/* ====================================
	お店詳細 store
==================================== */
.store-detail__title{
	background: var(--color-bg-base);
}
.store-detail__title::before{
	background: #f78942;
}

/* ヘッダー */
.page-title--bg2::before{
	top: auto;
	bottom: -44rem;
}
.page-title--bg2::after {
	top: auto;
	bottom: -42rem;
}
.store-page__title{
	display: flex;
	padding: 0 20px;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 10px;
	font-size: 2.8rem;
	font-weight: var(--font-semibold);
	letter-spacing: var(--next-spacing-text);
}
.store-page__title::before{
	content: "";
	width: 83px;
	height: 80px;
	margin: 0 auto;
	display: block;
	background: url(../img/logo_mark.jpg)no-repeat center center / 100%;
}
@media (min-width: 1025px) {
	.store-page__title{
		font-size: 4rem;
	}
}

/* お得情報 */
.store-flyer{
	width: var(--base-w);
	margin: 0 auto;
}
.store-flyer__list{
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px 10px;
}
.store-flyer__item{
	width: calc(50% - 5px);
	border-radius: 16px;
	border: 1px solid var(--color-border);
	background: #fff;
	box-shadow: var(--shadow-base);
	position: relative;
}
.store-flyer__title{
	width: calc(100% - 20px);
	padding: 5px 10px;
	border-radius: 100vmax;
	color: #fff;
	text-align: center;
	font-size: 1.2rem;
	background: var(--color-accent);
	position: absolute;
	top: -1em;
	left: 50%;
	transform: translateX(-50%);
}
.store-flyer__link{
	padding-top: 40px;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.store-flyer__image{
	width: calc(100% - 30px);
	height: 200px;
	object-fit: contain;
	transition: opacity .4s;
	display: block;
	margin: 0 auto;
}
.store-flyer__desc{
	width: 100%;
	margin-top: 20px;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	line-height: 1.4;
	border-top: 1px solid var(--color-border);
	font-size: 1.4rem;
}
.store-flyer__pdf{
	color: var(--color-text-sub);
	font-size: 1.2rem;
}
.store-flyer__text{
	margin-top: 30px;
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}

@media (min-width: 1025px) {
	.store-flyer{
		max-width: calc(100% - 40px);
	}
	.store-flyer__list{
		gap: 40px;
	}
	.store-flyer__item{
		width: 260px;
	}
	.store-flyer__title{
		padding: 5px 25px;
		font-size: 1.6rem;
	}
	.store-flyer__image{
		width: 180px;
		transition: opacity .4s;
	}
	.store-flyer__desc{
		font-size: 1.6rem;
		transition: color .4s;
	}
	.store-flyer__pdf{
		font-size: 1.4rem;
		transition: color .4s;
	}
	.store-flyer__text{
		margin-top: 40px;
	}
}
@media (any-hover: hover) {
	.store-flyer__link:hover,
	.store-flyer__link:hover .store-flyer__pdf{
		color: var(--color-accent);
	}
	.store-flyer__link:hover .store-flyer__image{
		opacity: .7; 
	}
}

/* 店舗情報 */

.store-info{
	width: var(--base-w);
	margin: 40px auto 0;
}
.store-info__inner{
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.store-info__top{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.store-info__image{
	border-radius: 16px;
	overflow: hidden;
}
.store-infocard{
	padding: 20px 15px;
	border-radius: 16px;
	font-size: 1.6rem;
	background: var(--color-bg-base);
}
.store-infocard__header{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.store-infocard__title{
	line-height: 1.4;
	color: var(--color-accent);
	font-weight: var(--font-semibold);
	letter-spacing: .08em;
}
.store-service__button{
	width: fit-content;
	border-bottom: 1px solid var(--color-text);
	display: flex;
	align-items: center;
	letter-spacing: .08em;
	font-size: 1.4rem;
	position: relative;
	transition: color .4s , border .4s;
}
.store-service__button::before{
	content: "\f059";
	color: var(--color-text);
	font: var(--fa-font-solid);
	font-size: 1.8rem;
	position: absolute;
	top: 50%;
	left: -25px;
	transform: translateY(-50%);
	transition: color .4s;
}
.store-modal{ display: none; }
.store-modal.is-open{ display: block; }
@keyframes mmfadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes mmfadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}
@keyframes mmslideIn {
	from { transform: translateY(15%); }
	to { transform: translateY(0); }
}
@keyframes mmslideOut {
	from { transform: translateY(0); }
	to { transform: translateY(-10%); }
}
.store-modal[aria-hidden="false"] .modal-overlay { animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1); }
.store-modal[aria-hidden="false"] .modal-container { animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);	}
.store-modal[aria-hidden="true"] .modal-overlay { animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1); }
.store-modal[aria-hidden="true"] .modal-container { animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1); }
.store-modal__container,
.store-modal__overlay { will-change: transform; }
.store-modal__overlay{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
	z-index: 1;
}
.store-modal__container{
	width: var(--base-w);
	margin: auto;
	position: fixed;
	top: 92px;
	left: 0;
	right: 0;
}
.store-modal__content{
	max-height: calc(100vh - 110px);
	padding: 20px;
	border-radius: 8px;
	background: #fff;
	overflow-y: scroll;
	box-shadow: var(--shadow-base);
}
.store-modal__close{
	width: 32px;
	height: 32px;
	border-radius: 100vmax;
	color: #fff;
	background: var(--color-accent);
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
}
.store-modal__close::before{
	content: "\f00d";
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	font: var(--fa-font-solid);
}
.store-modal__title{
	padding-bottom: 5px;
	border-bottom: 1px solid var(--color-accent);
	color: var(--color-accent);
	font-weight: var(--font-semibold);
}
.store-modal__list{
	margin-top: 10px;
}
.store-modal__icon{
	padding: 15px 0;
	border-bottom: 1px solid var(--color-border);
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}
.store-modal__image{
	width: 100%;
	max-width: 24px;
	object-fit: contain;
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1/1;
}
.store-service__list{
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.store-service__item{
	width: calc(20% - 16px);
	padding: 2%;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1/1;
	background: #fff;
}
.store-service__image{
	height: auto;
}
.store-payment__box{
	margin-top: 20px;
	padding: 20px 10px;
	border-radius: 8px;
	background: #faf1e7;
}
.store-payment__box:first-child{
	margin-top: 20px;
}
.store-payment__list{
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.store-payment__item{
	width: calc(25% - 15px);
	padding: 2%;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 3/2;
	background: #fff;
}
.store-payment__image{
	height: auto;
}
.store-info__item{
	padding: 20px 0;
	border-top: 1px solid var(--color-border);
	display: flex;
	flex-direction: column;
	gap: 15px 0;
}
.store-info__item:last-of-type{
	border-bottom: 1px solid var(--color-border);
}
.store-info__title{
	color: var(--color-accent);
}
.store-info__icon{
	margin-right: 10px;
}
.store-info__desc{
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}
.store-info__link a{
	width: fit-content;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--color-text);
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 1.4rem;
	position: relative;
	transition: color .4s , border .4s;
}
.store-info__link a::after{
	content: "\f35d";
	color: var(--color-accent);
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
}
.store-info__maplink{
	margin-bottom: 15px;
	padding: 5px 20px;
	border: 1px solid var(--color-border);
	border-radius: 100vmax;
	display: flex;
	align-items: center;
	gap: 10px;
	color: var(--color-accent);
	font-size: 1.4rem;
	background: #fff;
	position: relative;
	transition: color .4s, background .4s;
}
.store-info__button{
	width: 100%;
	margin-bottom: 10px;
	border: 2px solid var(--color-accent);
	background: #fff;
}
.store-info__button--line{
	border: 2px solid #4cc764;
}
.store-info__button span{
	width: 28px;
	height: 28px;
	border-radius: 100vmax;
	color: #fff;
	font-size: 1.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 7px;
	overflow: hidden;
	background: var(--color-accent);
}
.store-info__button--line span{
	background: #4cc764;
}
.store-info__button--line img{
	width: 18px;
}
.store-floormap{
	padding-top: 30px;
}
.store-floormap__button{
	width: 100%;
	padding: 20px 20px 20px 70px;
	border-radius: 16px;
	flex-wrap: wrap;
	font-size: 2rem;
	box-shadow: var(--shadow-base);
}
.store-floormap__button::before{
	content: "";
	width: 41px;
	height: 41px;
	background: url(../img/icon_floormap.png) no-repeat center center / 100%;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
}
.store-floormap__en{
	width: 100%;
	display: block;
	color: var(--color-accent);
	font-family: var(--font-eng);
	font-size: 1.4rem;
	line-height: 1.2;
}

@media (min-width: 680px) {
	.store-service__item{
		width: calc(10% - 2px);
	}
	.store-payment__item{
		width: calc(20% - 17px);
	}
}
@media (min-width: 1025px) {
	.store-info{
		max-width: calc(100% - 40px);
		margin: 120px auto 0;
	}
	.store-info__inner{
		margin-top: 40px;
		flex-direction: row;
	}
	.store-info__top{
		width: 640px;
	}
	.store-info__bottom{
		width: 480px;
	}
	.store-infocard{
		padding: 20px;
	}
	.store-modal__container{
		width: 800px;
		top: 200px;
	}
	.store-modal__content{
		max-height: calc(100vh - 220px);
		padding: 30px;
	}
	.store-modal__close{
		width: 40px;
		height: 40px;
		right: 25px;
		transition: opacity .4s;
	}
	.store-modal__close::before{
		font-size: 2rem;
	}
	.store-modal__title{
		padding-bottom: 10px;
		font-size: 2rem;
	}
	.store-modal__icon{
		font-size: 1.6rem;
	}
	.store-modal__image{
		max-width: 50px;
		height: auto;
	}
	.store-service__item{
		width: 51px;
		padding: 0;
	}
	.store-payment__box{
		margin-top: 10px;
		padding: 20px;
	}
	.store-payment__box:first-of-type{
		margin-top: 20px;
	}
	.store-payment__item{
		width: 85px;
		padding: 5px;
	}
	.store-info__item{
		flex-direction: row;
	}
	.store-info__title{
		width: 155px;
	}
	.store-info__desc{
		flex: 1;
		font-size: 1.6rem;
	}
	.store-info__link a{
		margin-top: 15px;
	}
	.store-info__maplink{
		width: fit-content;
	}
	.store-info__maptext{
	font-size: 1.4rem;
	}
	.store-info__button{
		min-width: 255px;
		margin-bottom: 15px;
		padding-right: 40px;
	}
	.store-floormap{
		padding-top: 40px;
	}
	.store-floormap__button{
		width: 100%;
		padding: 30px 20px 30px 70px;
	}
	.store-floormap__button::before{
		left: 20px;
	}
}

@media (any-hover: hover) {
	.store-service__button:hover,
	.store-service__button:hover::before,
	.store-info__link a:hover{
		color: var(--color-accent);
		border-color: var(--color-accent);
	}
	.store-modal__close:hover{
		opacity: .7;
	}
	.store-info__maplink:hover,
	.store-info__button:hover{
		color: #fff;
		background: var(--color-accent);
	}
	.store-info__button--line:hover{
		color: #fff;
		background: #4cc764;
	}
	.store-floormap__button:hover .store-floormap__en{
		color: #fff;
	}
}
/* アクセス情報 */
.store-access{
	width: var(--base-w);
	margin: 40px auto 0;
}
.store-access__inner{
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.store-access__map{
	aspect-ratio: 3 / 2;
	border-radius: 16px;
	border: 1px solid var(--color-border);
	overflow: hidden;
}
.store-access__map p,
.store-access__map iframe{
	width: 100%;
	height: 100%;
}
.store-access__title{
	display: flex;
	gap: 15px;
	align-items: center;
	color: var(--color-accent);
	font-weight: var(--font-semibold);
}
.store-access__title::before{
	width: 28px;
	height: 28px;
	border-radius: 100vmax;
	color: var(--color-bg-base2);
	font: var(--fa-font-solid);
	font-size: 1.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--color-accent);
}
.store-access__title--car::before{
	content: "\f1b9";
}
.store-access__title--train::before{
	content: "\f239";
}
.store-access__title--train{
	margin-top: 40px;
}
.store-access__detail{
	margin-top: 20px;
}
.store-access__detail p{
	display: flex;
	gap: 8px;
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}
.store-access__detail p:not(:first-child){
	margin-top: 10px;
}
.store-access__detail p::before{
	content: "・";
	color: var(--color-accent);
}

@media (min-width: 1025px) {
	.store-access{
		max-width: calc(100% - 40px);
		margin: 120px auto 0;
	}
	.store-access__inner{
		margin-top: 40px;
		flex-direction: row;
	}
	.store-access__top{
		width: 640px;
	}
	.store-access__bottom{
		width: 480px;
	}
	.store-access__title{
		font-size: 2rem;
	}
	.store-access__title::before{
		width: 32px;
		height: 32px;
		font-size: 1.6rem;
	}
	.store-access__detail p{
		font-size: 1.6rem;
	}
}
/* 専門店情報 */
.store-specialty{
	width: var(--base-w);
	margin: 40px auto 0;
	padding-bottom: 100px;
}
.store-specialty__item{
	padding: 0 20px;
	border-radius: 16px;
	border: 1px solid var(--color-border);
	background: #fff;
	box-shadow: var(--shadow-base);
}
.store-specialty__item:not(:first-child){
	margin-top: 20px;
}
.store-floor{
	height: 0;
	visibility: hidden;
	overflow: hidden;
	transition: .4s;
}
.store-specialty__button{
	width: 100%;
	padding: 20px 0;
	display: flex;
	align-items: center;
	position: relative;
	transition: color .4s;
}
.store-specialty__button::after{
	content: "\2b";
	color: var(--color-accent);
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: 7px;
	transform: translateY(-50%);
}
.store-specialty__button[aria-expanded="true"]::after{
	content: "\f068";
}
.store-specialty__button[aria-expanded="true"] + .store-floor{
	visibility: visible;
}
.store-floor__list{
	padding: 20px 0;
	border-top: 1px solid var(--color-border);
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.store-floor__item{
	padding: 20px;
	border-radius: 8px;
	border: 1px solid var(--color-border);
	background: var(--color-bg-base2);
}
.store-floor__title{
	line-height: 1.4;
	font-size: 1.6rem;
	font-weight: var(--font-semibold);
}
.store-floor__category{
	margin-top: 5px;
	display: block;
	color: var(--color-accent);
	font-weight: var(--font-medium);
	font-size: 1.2rem;
}
.store-floor__detail{
	margin-top: 10px;
	display: flex;
	align-items: center;
	gap: 5px 10px;
	flex-wrap: wrap;
	font-size: 1.2rem;
}
.store-floor__detail:first-of-type{
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid var(--color-border);
}
.store-floor__label{
	width: fit-content;
	padding: 0 20px;
	border-radius: 100vmax;
	background: var(--color-bg-base);
}
.store-floor__text{
	margin-top: 5px;
	font-size: 1.4rem;
	font-weight: var(--font-medium);
}
.store-floor__link{
	margin-top: 15px;
	padding: 5px 20px;
	border: 1px solid var(--color-border);
	border-radius: 100vmax;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 1.2rem;
	background: #fff;
	position: relative;
	transition: color .4s, background .4s;
}
.store-floor__link::after{
	content: "\f35d";
	color: var(--color-accent);
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	transition: color .4s;
}
@media (min-width: 1025px) {
	.store-specialty{
		max-width: calc(100% - 40px);
		margin: 120px auto 0;
		padding-bottom: 20px;
	}
	.store-specialty__inner{
		margin-top: 40px;
	}
	.store-floor__list{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.store-floor__item{
		width: calc(25% - 15px);
	}
}
@media (any-hover: hover) {
	.store-specialty__button:hover{
		color: var(--color-accent);
	}
	.store-floor__link:hover{
		color: #fff;
		background: var(--color-accent);
	}
	.store-floor__link:hover::after{
		color: #fff;
	}
}

/* ====================================
	メグリア便 mobileshop
==================================== */
.mobileshop__content{
	overflow: hidden;
}

/* メグリア便とは */
.mobileshop-about{
	width: var(--base-w);
	margin: 0 auto;
}
.mobileshop-about__subtitle{
	margin-top: 10px;
	color: var(--color-accent);
	font-size: 2rem;
	font-weight: var(--font-semibold);
}
.mobileshop-about__inner{
	display: flex;
	flex-direction: column;
	gap: 40px 80px;
}
.mobileshop-about__text{
	margin-top: 30px;
	font-weight: var(--font-medium);
	font-size: 1.4rem;
}
.mobileshop-about__text:nth-child(n+2){
	margin-top: 20px;
}
.mobileshop-about__bottom{
	max-width: 500px;
	margin: 0 auto;
}
.mobileshop-area__image{
	width: 100%;
	height: auto;
	border-radius: 16px;
	overflow: hidden;
	box-shadow: var(--shadow-base);
}

@media (min-width: 1025px) {
	.mobileshop-about__subtitle{
		font-size: 2.4rem;
	}
	.mobileshop-about__inner{
		flex-direction: row;
	}
	.mobileshop-about__top{
		width: 580px;
	}
	.mobileshop-about__text{
		margin-top: 40px;
		font-size: 1.6rem;
	}
	.mobileshop-about__text:nth-child(n+2){
		margin-top: 30px;
	}
}

/* スライダー */

.mobileshop-slider{
	margin-top: 40px;
}
.mobileshop-slider__image{
	width: 100%;
	height: auto;
	border-radius: 16px;
	overflow: hidden;
	box-shadow: var(--shadow-base);
}
@media (min-width: 1025px) {
	.mobileshop-slider{
		margin-top: 120px;
	}
}

/* メグリア便対応エリア */

.mobileshop-area{
	width: var(--base-w);
	margin: 40px auto 0;
}
.mobileshop-area__inner{
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	padding-bottom: 60px;
	gap: 40px 0;
}
.mobileshop-area__box{
	background: #fff;
	border-radius: 16px;
	overflow: hidden;
	box-shadow: var(--shadow-base);
}
.mobileshop-area__box:nth-child(n+2){
	margin-top: 20px;
}
.mobileshop-area__name{
	padding: 15px 20px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: var(--font-semibold);
}
.mobileshop-area__name--orange{
	background: var(--color-accent);
}
.mobileshop-area__name--green{
	background: #3a9764;
}
.mobileshop-area__boxinner{
	padding: 15px 20px;
}
.mobileshop-area__list{
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.mobileshop-area__item{
	padding: 5px 20px;
	border-radius: 100vmax;
	font-size: 1.4rem;
	background: var(--color-bg-base);
}
.mobileshop-area__button{
	margin-top: 20px;
	padding-right: 40px;
}
.mobileshop-area__map{
	height: auto;
}
@media (min-width: 1025px) {
	.mobileshop-area{
		margin: 120px auto 0;
	}
	.mobileshop-area__top{
		width: 480px;
	}
	.mobileshop-area__inner{
		width: 100%;
		margin-top: 40px;
		padding-bottom: 200px;
		flex-direction: row;
		position: relative;
	}
	.mobileshop-area__name{
		padding: 15px 20px;
		color: #fff;
		font-size: 1.8rem;
		font-weight: var(--font-semibold);
	}
	.mobileshop-area__name--orange{
		background: var(--color-accent);
	}
	.mobileshop-area__name--green{
		background: #3a9764;
	}
	.mobileshop-area__boxinner{
		padding: 20px 40px;
	}
	.mobileshop-area__bottom{
		flex:1;
	}
	.mobileshop-area__item{
		font-size: 1.6rem;
	}
	.mobileshop-area__map{
		width: clamp(68%, calc(68% + (100% - 68%) * ((100vw - 1024px) / (1990px - 1024px))), 100%);
		max-width: 959px;
		position: absolute;
		top: -110px;
		left: 320px;
		z-index: -1;
	}
}